0

I am facing problem after installing Data loader. when i try to open, it shows:

This application Require JRE(1.8.0) 32 bit

I have done all possible solution.check below detail, where am i going wrong?

I am using :

windows 7(64 bit) path:-E:\Program Files\Java\jre8\bin;C:\Program Files\MySQL\MySQL Server 5.6\bin classpath:-E:\Program Files\Java\jre8\lib JAVA_HOME:- E:\Program Files\Java\jre8

Considerations for Installing Data Loader-I got from salesforce site

(Salesforce no longer bundles Java with the Data Loader for Windows installer. Download and install Java on your Windows computer. We recommend that you set the JAVA_HOME environment variable to the directory where the Java Runtime Environment (JRE) is installed.

  • please post a screenshot of your environment variable screen. – Himanshu Mar 9 '16 at 11:50
0

Change the value of you JAVA_home to something like "C:\Program Files\Java\jdk1.7.0_40" where in your case it would be jdk 8 .Try with jdk's path and let us know if still you are getting the same error

| improve this answer | |

Not the answer you're looking for? Browse other questions tagged or ask your own question.